body .display-pc {
  display: block !important;
}
body .display-sp {
  display: none !important;
}
body .row {
  margin-left: 0;
  margin-right: 0;
}
body button,
body a {
  cursor: pointer;
}
body button:focus,
body a:focus {
  outline: none;
}
body button.default-btn,
body a.default-btn {
  border-radius: clamp(0px, 0.5208333333vw, 10px);
  color: #CCCCCC;
  background-color: #FFFFFF;
  border: clamp(0px, 0.0520833333vw, 1px) solid #CCCCCC;
  font-weight: 500;
  font-size: clamp(0px, 0.9375vw, 18px);
  margin-right: clamp(0px, 1.0416666667vw, 20px);
  padding: clamp(0px, 0.9375vw, 18px) clamp(0px, 1.7708333333vw, 34px);
  text-decoration: none;
}
body button.default-btn:hover,
body a.default-btn:hover {
  color: #E29537;
  background: #CCCCCC;
}
body button.time-btn,
body a.time-btn {
  font-size: clamp(0px, 0.78125vw, 15px);
  padding: clamp(0px, 0.4166666667vw, 8px) clamp(0px, 1.1458333333vw, 22px);
  margin-right: clamp(0px, 0.5208333333vw, 10px);
  color: rgb(0, 105, 255);
  border: 1px solid rgb(0, 105, 255);
}
body button.time-btn.active,
body a.time-btn.active {
  background-color: rgba(0, 0, 0, 0.6);
  color: #CCCCCC;
}
body button.time-btn:hover,
body a.time-btn:hover {
  color: #F58E29;
  background: rgba(0, 0, 0, 0.6);
}
body button.disabled,
body a.disabled {
  color: #CCCCCC !important;
  background-color: #EBEBEB !important;
  pointer-events: none !important;
  background-image: none !important;
  border: none !important;
}
body a.schedule-a-call-button {
  color: #fff;
  background-color: #ff5433;
  padding: clamp(0px, 0.9895833333vw, 19px) clamp(0px, 5.6770833333vw, 109px);
  border-radius: clamp(0px, 5.2083333333vw, 100px);
  font-size: clamp(0px, 1.0416666667vw, 20px);
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
}
body a.schedule-a-call-button:hover {
  transition: all 0.35s ease-in-out;
  background-color: #1d2027;
  border: none;
  opacity: 1;
}
body .back-to-top-btn {
  font-size: clamp(0px, 1.0416666667vw, 20px);
  border-radius: clamp(0px, 0.2604166667vw, 5px);
  width: clamp(0px, 2.0833333333vw, 40px);
  height: clamp(0px, 2.0833333333vw, 40px);
  border-radius: 5px;
  color: #F58E29;
  background-color: #FFFFFF;
  position: fixed;
  bottom: clamp(0px, 1.5625vw, 30px);
  right: clamp(0px, 1.5625vw, 30px);
  padding: 0;
  z-index: 9998;
  border: none;
  box-shadow: 4px 4px 10px 2px rgba(0, 0, 0, 0.2);
}
body .control-loading {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 99999999;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
body .control-loading .loader {
  color: #FFFFFF;
  font-size: clamp(0px, 0.5208333333vw, 10px);
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: relative;
  text-indent: -9999em;
  animation: mulShdSpin 1.3s infinite linear;
  transform: translateZ(0);
  margin: auto;
}
@keyframes mulShdSpin {
  0%, 100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
  }
  12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
  }
  75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
  }
  87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
  }
}
body .guten-container .guten-image-wrapper .gutenverse-image-box-filled {
  height: auto;
  border-radius: 0px !important;
}

@media only screen and (max-width: 992px) {
  body .display-pc {
    display: none !important;
  }
  body .display-sp {
    display: block !important;
  }
  body .back-to-top-btn {
    font-size: 5vw;
    width: 10vw;
    height: 10vw;
    bottom: 4vw;
    right: 4vw;
  }
  body a.schedule-a-call-button {
    padding: 2vw 6.5vw;
    font-size: 4.5vw;
    border-radius: 2vw;
    position: relative;
    margin-bottom: 4vw;
  }
  body a.schedule-a-call-button.padding-1 {
    padding: clamp(0px, 0.7291666667vw, 14px) clamp(0px, 2.8125vw, 54px);
  }
  body button,
  body a {
    cursor: pointer;
  }
  body button:focus,
  body a:focus {
    outline: none;
  }
  body button.default-btn,
  body a.default-btn {
    padding: 2vw 6.5vw;
    font-size: 4.5vw;
    border-radius: 2vw;
    position: relative;
    margin-bottom: 4vw;
  }
  body button.time-btn,
  body a.time-btn {
    padding: 1.5vw 5vw;
    font-size: 4vw;
    margin: 5vw 2vw 5vw 0;
  }
  body .control-loading .loader {
    font-size: 2vw;
    width: 3vw;
    height: 3vw;
  }
}
.page-template-template-schedule-call #header,
.page-template-template-schedule-call #footer,
.page-template-template-schedule-call hr {
  display: none;
}
.page-template-template-schedule-call iframe {
  width: 100%;
  border: none;
  overflow: hidden;
}
.page-template-template-schedule-call .modal {
  top: 10%;
}

.schedule-a-call-page {
  background-color: #fff;
  padding: clamp(0px, 4.1666666667vw, 80px) 10%;
}
.schedule-a-call-page .alert.alert-danger {
  background: transparent;
  font-size: clamp(0px, 0.7291666667vw, 14px);
  padding-left: 0;
  padding-right: 0;
  color: #ff0018;
}
.schedule-a-call-page .wp-block-columns {
  padding: 0 !important;
}
.schedule-a-call-page .box {
  border-radius: clamp(0px, 0.78125vw, 15px);
  gap: 0 !important;
  background-color: #f2f2ea;
}
.schedule-a-call-page .box.box-p-0 {
  padding: 0 !important;
}
.schedule-a-call-page .box .left-group {
  box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.25);
  padding: clamp(0px, 2.0833333333vw, 40px);
  background-color: #fff;
  border-radius: clamp(0px, 0.78125vw, 15px) 0 0 clamp(0px, 0.78125vw, 15px);
  height: 100%;
  overflow: auto;
}
.schedule-a-call-page .box .left-group .logo {
  position: relative;
  text-align: center;
  padding-bottom: clamp(0px, 2.0833333333vw, 40px);
  border-bottom: 1px solid;
}
.schedule-a-call-page .box .left-group .logo img {
  width: clamp(0px, 9.8958333333vw, 190px);
  text-align: center;
}
.schedule-a-call-page .box .left-group .info-group {
  color: rgba(26, 26, 26, 0.61);
  margin-block-start: clamp(0px, 1.25vw, 24px);
}
.schedule-a-call-page .box .left-group .info-group .logo {
  text-align: left;
  border-bottom: none;
  padding-bottom: 0;
}
.schedule-a-call-page .box .left-group .info-group .logo img {
  width: clamp(0px, 6.7708333333vw, 130px);
}
.schedule-a-call-page .box .left-group .info-group .description-text {
  margin: 0;
  font-size: 20px;
  line-height: 28px;
  color: #333333;
  font-weight: 600;
}
.schedule-a-call-page .box .left-group .info-group .description-text span {
  font-weight: 500;
}
.schedule-a-call-page .box .left-group .info-group .description-text.has-small-font-size {
  color: rgba(26, 26, 26, 0.61);
  font-size: 16px !important;
}
.schedule-a-call-page .box .left-group .info-group .time-group .time {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: clamp(0px, 0.6770833333vw, 13px) !important;
}
.schedule-a-call-page .box .left-group .info-group .time-group .time svg {
  margin-right: clamp(0px, 0.5208333333vw, 10px) !important;
}
.schedule-a-call-page .box .left-group .info-group .time-group .time span {
  font-size: 16px;
}
.schedule-a-call-page .box .left-group .info-group .content {
  padding-top: clamp(0px, 0.9895833333vw, 19px) !important;
  padding-bottom: 0 !important;
  font-size: 16px;
}
.schedule-a-call-page .box .right-group {
  box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.25);
  padding: clamp(0px, 1.5625vw, 30px);
  background-color: #ffffff;
  border-radius: 0 clamp(0px, 0.78125vw, 15px) clamp(0px, 0.78125vw, 15px) 0;
  overflow: auto;
  position: relative;
  height: 100%;
}
.schedule-a-call-page .box .right-group .step-1 h2 {
  font-size: clamp(20px, 1.3020833333vw, 25px);
}
.schedule-a-call-page .box .right-group .step-1 .calendar {
  margin-block-start: clamp(0px, 1.25vw, 24px) !important;
}
.schedule-a-call-page .box .right-group .step-1 .calendar .ui-datepicker-calendar .ui-state-default {
  border-radius: 100%;
  text-align: center;
  width: clamp(0px, 2.0833333333vw, 40px);
  height: clamp(0px, 2.0833333333vw, 40px);
  margin-top: 0;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: clamp(0px, 0.2604166667vw, 5px) !important;
}
.schedule-a-call-page .box .right-group .step-1 .calendar .ui-datepicker-calendar a {
  background-color: var(--primary-color-level4, rgba(0, 105, 255, 0.065));
  color: #0060e6;
  font-weight: 700;
  border: none;
}
.schedule-a-call-page .box .right-group .step-1 .calendar .ui-datepicker-calendar .ui-state-default[aria-current=true] {
  background: rgb(0, 105, 255);
  color: #fff;
}
.schedule-a-call-page .box .right-group .step-1 .calendar #datepicker-inline {
  width: 100%;
  border-radius: clamp(0px, 0.2083333333vw, 4px);
}
.schedule-a-call-page .box .right-group .step-1 .calendar #datepicker-inline .ui-datepicker-title {
  padding: clamp(0px, 0.46875vw, 9px);
}
.schedule-a-call-page .box .right-group .step-1 .calendar #datepicker-inline .ui-datepicker-title select {
  padding: clamp(0px, 0.5208333333vw, 10px) clamp(0px, 0.8854166667vw, 17px);
  border-radius: clamp(0px, 0.2604166667vw, 5px);
  margin-right: clamp(0px, 0.5729166667vw, 11px);
}
.schedule-a-call-page .box .right-group .step-1 .calendar #datepicker-inline .ui-datepicker-title select:last-child {
  padding-right: 0;
}
.schedule-a-call-page .box .right-group .step-1 .calendar #datepicker-inline .ui-datepicker-inline {
  display: block;
  width: 100%;
  height: 100%;
  padding: 0;
  border: none;
}
.schedule-a-call-page .box .right-group .step-1 .calendar #datepicker-inline .ui-datepicker-inline .ui-datepicker-calendar td a,
.schedule-a-call-page .box .right-group .step-1 .calendar #datepicker-inline .ui-datepicker-inline .ui-datepicker-calendar td span {
  padding: clamp(0px, 0.5208333333vw, 10px);
}
.schedule-a-call-page .box .right-group .step-1 .calendar #datepicker-inline .ui-datepicker-inline .ui-datepicker-prev,
.schedule-a-call-page .box .right-group .step-1 .calendar #datepicker-inline .ui-datepicker-inline .ui-datepicker-next {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.schedule-a-call-page .box .right-group .step-1 .calendar #datepicker-inline .ui-datepicker-inline .ui-datepicker-prev span,
.schedule-a-call-page .box .right-group .step-1 .calendar #datepicker-inline .ui-datepicker-inline .ui-datepicker-next span {
  margin-top: clamp(-50px, -0.5729166667vw, -11px);
}
.schedule-a-call-page .box .right-group .step-1 .schedule-call {
  margin-bottom: clamp(0px, 1.0416666667vw, 16px);
  margin-top: clamp(0px, 1.0416666667vw, 16px);
}
.schedule-a-call-page .box .right-group .step-1 .time-text {
  margin-bottom: clamp(0px, 0.5208333333vw, 10px);
  font-size: 16px;
}
.schedule-a-call-page .box .right-group .step-1 #timezone {
  width: 100%;
  padding: clamp(0px, 0.5208333333vw, 10px) clamp(0px, 0.5208333333vw, 10px) clamp(0px, 0.5208333333vw, 10px) 0;
  margin-bottom: clamp(0px, 1.0416666667vw, 16px);
  border: none;
  border-radius: clamp(0px, 0.2083333333vw, 4px);
}
.schedule-a-call-page .box .right-group .step-1 .timezone-table-container {
  padding-right: clamp(0px, 1.3020833333vw, 25px);
  margin-block-start: clamp(0px, 1.25vw, 24px) !important;
}
.schedule-a-call-page .box .right-group .step-1 .timezone-table-container select {
  width: 100%;
  border: clamp(0px, 0.0520833333vw, 1px) solid #eff0f6;
  border-radius: clamp(0px, 0.5208333333vw, 10px);
  min-height: clamp(0px, 2.6041666667vw, 50px);
  padding: clamp(0px, 0.625vw, 12px) clamp(0px, 0.8333333333vw, clamp(0px, 0.8333333333vw, 16px));
  font-size: 16px;
}
.schedule-a-call-page .box .right-group .step-1 .timezone-table-container select option:disabled {
  color: rgb(26, 26, 26) !important;
  font-weight: bold !important;
}
.schedule-a-call-page .box .right-group .step-2 {
  margin-top: clamp(0px, 0.5208333333vw, 10px);
}
.schedule-a-call-page .box .right-group .step-2 .row .col-xl-6:first-child {
  padding-right: clamp(0px, 0.5208333333vw, 10px);
  padding-left: 0;
}
.schedule-a-call-page .box .right-group .step-2 .row .col-xl-6:last-child {
  padding-left: clamp(0px, 0.5208333333vw, 10px);
}
.schedule-a-call-page .box .right-group .step-2 h2 {
  margin-top: 0;
  margin-bottom: clamp(0px, 1.0416666667vw, 16px);
  font-size: 16px;
  line-height: 1.2;
  font-weight: bold;
}
.schedule-a-call-page .box .right-group .step-2 label {
  color: #1a202c;
  font-weight: normal;
}
.schedule-a-call-page .box .right-group .step-2 input,
.schedule-a-call-page .box .right-group .step-2 textarea,
.schedule-a-call-page .box .right-group .step-2 select {
  width: 100%;
  border: clamp(0px, 0.0520833333vw, 1px) solid #eff0f6;
  border-radius: clamp(0px, 0.5208333333vw, 10px);
  min-height: clamp(0px, 2.6041666667vw, 50px);
  padding: clamp(0px, 0.625vw, 12px) clamp(0px, 0.8333333333vw, clamp(0px, 0.8333333333vw, 16px));
  font-size: 16px;
}
.schedule-a-call-page .box .right-group .step-2 textarea {
  min-height: clamp(0px, 5.2083333333vw, 100px);
}
.schedule-a-call-page .box .right-group .step-2 select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding-right: clamp(0px, 1.3020833333vw, 25px);
}

@media only screen and (max-width: 992px) {
  .schedule-a-call-page {
    padding: 15vw 5vw 140vw;
  }
  .schedule-a-call-page .container {
    padding: 0;
    margin: 0;
    max-width: 100%;
  }
  .schedule-a-call-page .container .row.box {
    height: 192vw;
    padding: 0;
  }
  .schedule-a-call-page .container .row .col-xl-6:first-child {
    padding-right: 0;
    padding-left: 0;
  }
  .schedule-a-call-page .container .row .col-xl-6:last-child {
    padding-left: 0;
    padding-right: 0;
  }
  .schedule-a-call-page .box .left-group {
    padding-left: 0;
  }
  .schedule-a-call-page .box .left-group .logo img {
    width: 44vw;
  }
  .schedule-a-call-page .box .left-group .info-group {
    padding: 0 5vw 5vw;
  }
  .schedule-a-call-page .box .left-group .info-group .logo {
    margin-top: 5vw;
  }
  .schedule-a-call-page .box .left-group .info-group .logo img {
    width: 32vw !important;
  }
  .schedule-a-call-page .box .left-group .info-group .description-text {
    margin-bottom: 7vw;
    font-size: 4vw;
    line-height: unset;
    margin-top: 2vw;
  }
  .schedule-a-call-page .box .left-group .info-group .description-text span {
    font-size: 4.266666667vw !important;
  }
  .schedule-a-call-page .box .left-group .info-group .time-group {
    margin-top: 2vw;
    margin-bottom: 5vw;
  }
  .schedule-a-call-page .box .left-group .info-group .time-group .time span {
    font-size: 3.8vw;
    margin-left: 3vw;
    line-height: 6vw;
  }
  .schedule-a-call-page .box .left-group .info-group .time-group .time svg {
    width: 5vw;
    height: 5vw;
  }
  .schedule-a-call-page .box .left-group .info-group .content {
    padding-top: 6vw;
    padding-bottom: 0;
    font-size: 4.26vw;
  }
  .schedule-a-call-page .box .right-group {
    padding: 7vw 5vw 7vw 5vw;
    margin-top: 3vw;
    position: relative;
    height: unset;
    box-shadow: unset;
    overflow: hidden;
  }
  .schedule-a-call-page .box .right-group .step-1 {
    /* Custom styles for inline date picker and time zone list */
  }
  .schedule-a-call-page .box .right-group .step-1 .ui-datepicker-header {
    font-size: 4.26vw;
  }
  .schedule-a-call-page .box .right-group .step-1 #datepicker-inline .ui-datepicker-title {
    padding: clamp(0px, 0.46875vw, 9px);
  }
  .schedule-a-call-page .box .right-group .step-1 #datepicker-inline .ui-datepicker-title select {
    padding: 1vw 2vw;
  }
  .schedule-a-call-page .box .right-group .step-1 #datepicker-inline .ui-datepicker-title select:last-child {
    padding-right: 0;
  }
  .schedule-a-call-page .box .right-group .step-1 #datepicker-inline .ui-datepicker-inline .ui-datepicker-calendar thead th span {
    font-size: 4vw !important;
  }
  .schedule-a-call-page .box .right-group .step-1 #datepicker-inline .ui-datepicker-inline .ui-datepicker-calendar tbody td .ui-state-default {
    font-size: 4vw;
    width: 8vw;
    height: 8vw;
    padding: 0vw;
    margin: 1vw !important;
  }
  .schedule-a-call-page .box .right-group .step-1 .time-text {
    margin-bottom: 3vw;
    font-size: 5.2vw;
  }
  .schedule-a-call-page .box .right-group .step-1 #timezone {
    width: 100%;
    padding: 0;
    margin-bottom: 10vw;
    border: none;
    border-radius: 2vw;
  }
  .schedule-a-call-page .box .right-group .step-1 .timezone-table-container {
    padding-right: 0;
    margin-block-start: 4vw !important;
  }
  .schedule-a-call-page .box .right-group .step-1 .timezone-table-container select {
    width: 100%;
    min-height: unset;
    padding: 3vw;
    font-size: 4.26vw;
  }
  .schedule-a-call-page .box .right-group .step-1 h2 {
    font-size: 5.2vw;
  }
  .schedule-a-call-page .box .right-group .step-2 h2 {
    font-size: 4.266666667vw !important;
  }
  .schedule-a-call-page .box .right-group .step-2 .row .col-xl-6:first-child {
    padding-right: 0;
    padding-left: 0;
  }
  .schedule-a-call-page .box .right-group .step-2 .row .col-xl-6:last-child {
    padding-left: 0;
    padding-right: 0;
  }
  .schedule-a-call-page .box .right-group .step-2 form {
    width: 100%;
    padding: 3vw 0 0vw 0;
    border-radius: 3vw;
    margin-bottom: 6vw;
  }
  .schedule-a-call-page .box .right-group .step-2 form input,
  .schedule-a-call-page .box .right-group .step-2 form select,
  .schedule-a-call-page .box .right-group .step-2 form textarea {
    width: 100%;
    border: 0.6vw solid #EFF0F6;
    border-radius: 2vw;
    min-height: 10vw;
    padding: 0 3vw;
    font-size: 4.266666667vw !important;
  }
  .schedule-a-call-page .box .right-group .step-2 form .form-group {
    text-align: left;
    margin-bottom: 4vw;
  }
  .schedule-a-call-page .box .right-group .step-2 form .form-group label {
    font-size: 4.266666667vw !important;
    color: #1A202C;
  }
  .schedule-a-call-page .box .right-group .step-2 form .btn {
    padding: 2vw 6.5vw;
    font-size: 4.5vw;
    border-radius: 10vw;
  }
  .schedule-a-call-page .box .right-group .step-2 form .btn.btn-back {
    padding: 2vw 4vw;
    margin-right: 3vw;
  }
}
.page-template-template-schedule-call .modal-header {
  border-bottom: 0;
}
.page-template-template-schedule-call .custom-modal-width {
  max-width: 50%;
}

.thank-you-page {
  padding: clamp(0px, 4.4791666667vw, 86px) 0;
}
.thank-you-page .container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.thank-you-page .container .box {
  border-radius: clamp(0px, 1.6666666667vw, 32px);
  background: var(--neutral-100, #FFF);
  padding: 0 clamp(0px, 2.6041666667vw, 50px) clamp(0px, 2.6041666667vw, 50px);
  width: clamp(0px, 52.0833333333vw, 1000px);
  margin: 0 auto;
}
.thank-you-page .container .box svg {
  width: clamp(0px, 3.125vw, 60px);
  height: clamp(0px, 5.2083333333vw, 100px);
  color: #F58E29;
}
.thank-you-page .container .box .title {
  text-align: center;
  font-size: clamp(0px, 2.5vw, 48px);
  font-style: normal;
  font-weight: 800;
  line-height: clamp(0px, 2.3958333333vw, 46px);
  padding-bottom: clamp(0px, 2.5vw, 48px);
}
.thank-you-page .container .box p {
  font-size: clamp(0px, 0.9375vw, 18px);
}

@media only screen and (max-width: 992px) {
  .page-template-template-schedule-call .custom-modal-width {
    max-width: 100%;
  }
  .thank-you-page main {
    padding-top: 96px;
    z-index: 1;
    position: relative;
  }
  .thank-you-page .container .box {
    width: 100%;
    margin-top: 10vw;
    margin-bottom: 10vw;
    padding: 7vw 4vw 5vw;
  }
  .thank-you-page .container .box svg {
    width: 11vw;
    height: 11vw;
  }
  .thank-you-page .container .box .title {
    margin-top: 2vw;
    padding: 0 11vw;
    font-size: 5vw;
    line-height: unset;
  }
  .thank-you-page .container .box p {
    font-size: 4.2vw !important;
  }
}

.guten-post-content {
    margin-block-start: 0px;
}

.icon .style-color svg.svg-inline--fa {
    height: auto !important;
}
.guten-column-wrapper .clutch-widget{
	height:auto !important;
}